[Desktop Entry]
Name=Modem Lights
Name[ca]=Llums de Mςdem
Name[da]=Modemlys
Name[de]=Modemlδmpchen
Name[el]=Ενδείξεις μόντεμ
Name[es]=Monitor Modem
Name[et]=Modemituled
Name[eu]=Modemaren Monitorea
Name[fi]=Modeemivalot
Name[fr]=Lumiθres du modem
Name[gl]=Luces do mσdem
Name[hu]=Modem LED-ek
Name[it]=Modemlights
Name[ja]=₯β₯Η₯ΰ₯β₯Λ₯Ώ
Name[ko]=Έπ΅© ±τΊύΐΜ
Name[lt]=Modemo lemputλs
Name[no]=Modemlys
Name[pl]=Monitor modemu
Name[pt]=Luzes do modem
Name[pt_BR]=Luzes do Modem
Name[ro]=Lumini modem
Name[ru]=μΑΝΠΟήΛΙ ΝΟΔΕΝΑ
Name[sk]=Svetlα modemu
Name[sv]=Modemlampor
Name[tr]=Modem ύώύklarύ
Name[uk]=Modem Lights
Name[wa]=Lumξres do modem
Comment=Show modem status
Comment[ca]=Mostra l'estat del mςdem
Comment[da]=Viser modemstatus
Comment[de]=Zeigt den Modemstatus
Comment[el]=Εμφανίζει την κατάσταση του μόντεμ
Comment[es]=Muestra el estado del modem
Comment[et]=Nδitab modemi olekut
Comment[eu]=Modemaren egoera erakusten du
Comment[fi]=Modeemin tilavalot
Comment[fr]=Indique l'ιtat du modem ΰ l'aide de voyants lumineux
Comment[gl]=Mostra o estado do mσdem
Comment[hu]=A Modem LED-jeit mutatja a panelon
Comment[it]=Mostra lo stato del modem
Comment[ja]=₯β₯Η₯ΰ€Ξ»ΘΝΡΎυΆ·Ι½Ό¨
Comment[ko]=Έπ΅© »σΕΒ ΊΈΏ©ΑΦ±β
Comment[lt]=Parodo modemo bϋsenΰ
Comment[no]=Vis modemstatus
Comment[pl]=WyΆwietla stan modemu
Comment[pt]=Mostra o estado do modem
Comment[pt_BR]=Exibe o estado do modem
Comment[ro]=AfiΊeazγ starea modem-ului
Comment[ru]=πΟΛΑΪΩΧΑΕΤ ΣΟΣΤΟΡΞΙΕ ΝΟΔΕΝΑ
Comment[sk]=Ukazuje stav modemu
Comment[sv]=Visa modemstatus
Comment[tr]=Modem durumunu gφsterir
Comment[uk]=πΟΛΑΪΥ€ ΣΤΑΞ ΝΟΔΕΝΑ
Comment[wa]=Mostere des ptitθs lumξres ki djhθt ηu k' fwait li modem
Exec=modemlights_applet --activate-goad-server=modemlights_applet
Icon=gnome-modem.png
Terminal=0
Type=Application
